

#header_area .inducementOtherLang{
	margin: 5px 0px;
	width: 950px;
	height: 60px;
	background: url("/jalan/doc/top/assets/img/pages/top/bg_inducement_eng.png") no-repeat left top;
	position: relative;
}

#header_area .inducementOtherLang .text{
	margin: 0px;
	padding: 20px 20px 0px 20px;
	float: left;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.1;
	color: #ffffff;
}

#header_area .inducementOtherLang .text a{ color: #ffffff; text-decoration: none;}
#header_area .inducementOtherLang .text a:hover{ text-decoration: underline;}

#header_area .inducementOtherLang .button a{
	margin: 15px 0px 0px 0px;
	width: 158px;
	height: 30px;
	display: block;
	overflow: hidden;
	float: left;
	background: url("/jalan/doc/top/assets/img/pages/top/btn_inducement_eng.png") no-repeat 0px 0px;
	font-size: 1px;
	line-height: 1.1;
	text-indent: -9999px;
}

#header_area .inducementOtherLang .top_button a{
	margin: 15px 0px 0px 0px;
	width: 158px;
	height: 30px;
	display: block;
	overflow: hidden;
	float: left;
	background: url("/jalan/doc/top/assets/img/pages/top/btn_inducement_eng.png") no-repeat 0px 0px;
	font-size: 1px;
	line-height: 1.1;
}

#header_area .inducementOtherLang .button a:hover{
	background-position: 0px -30px;
}

#header_area .inducementOtherLang .dontShow{
	padding: 0px 0px 0px 8px;
	background: url("/jalan/doc/top/assets/img/common/tri4x7-f60.png") no-repeat left center;
	position: absolute;
	bottom: 10px;
	right: 13px;
	color: #ffffff;
	text-decoration: underline;
	cursor: pointer;
}

#header_area .inducementOtherLang .close{
	padding: 0px 0px 0px 14px;
	background: url("/jalan/doc/top/assets/img/common/close11x11-fff.png") no-repeat left center;
	position: absolute;
	top: 10px;
	right: 13px;
	color: #ffffff;
	text-decoration: underline;
	cursor: pointer;
}



/*eng*/
#header_area #inducementEngSite{ background: url("/jalan/doc/top/assets/img/pages/top/bg_inducement_eng.png") no-repeat left top;}
#header_area #inducementEngSite .button a{ background: url("/jalan/doc/top/assets/img/pages/top/btn_inducement_eng.png") no-repeat 0px 0px;}
#header_area #inducementEngSite .top_button a{ background: url("/jalan/doc/top/assets/img/pages/top/btn_inducement_eng.png") no-repeat 0px 0px;}

/*chi*/
#header_area #inducementChiSite{ background: url("/jalan/doc/top/assets/img/pages/top/bg_inducement_chi.png") no-repeat left top;}
#header_area #inducementChiSite .button a{ background: url("/jalan/doc/top/assets/img/pages/top/btn_inducement_chi.png") no-repeat 0px 0px;}
#header_area #inducementChiSite .top_button a{ background: url("/jalan/doc/top/assets/img/pages/top/btn_inducement_chi.png") no-repeat 0px 0px;}

/*tai*/
#header_area #inducementTaiSite{ background: url("/jalan/doc/top/assets/img/pages/top/bg_inducement_tai.png") no-repeat left top;}
#header_area #inducementTaiSite .button a{ background: url("/jalan/doc/top/assets/img/pages/top/btn_inducement_tai.png") no-repeat 0px 0px;}
#header_area #inducementTaiSite .top_button a{ background: url("/jalan/doc/top/assets/img/pages/top/btn_inducement_tai.png") no-repeat 0px 0px;}

/*kor*/
#header_area #inducementKorSite{ background: url("/jalan/doc/top/assets/img/pages/top/bg_inducement_kor.png") no-repeat left top;}
#header_area #inducementKorSite .button a{ background: url("/jalan/doc/top/assets/img/pages/top/btn_inducement_kor.png") no-repeat 0px 0px;}
#header_area #inducementKorSite .top_button a{ background: url("/jalan/doc/top/assets/img/pages/top/btn_inducement_kor.png") no-repeat 0px 0px;}



